<!DOCTYPE html>
<html lang="en">

<head>
    <title>Home page</title>
    ${require('../modules/01 Global/html/head.html')}
</head>

<body>
    <div class="page-wrapper">
        <!--noindex-->
        ${require('../modules/header/html/index.html')}
        <!--endnoindex-->

        <main class="main" role="main">
            ${require('../modules/hero-banner/html/index.html')}
            ${require('../modules/menu-list/html/index.html')}
            ${require('../modules/reservations/html/index.html')}
            ${require('../modules/testimonials/html/index.html')}
            ${require('../modules/gallery/html/index.html')}
            ${require('../modules/opening-hours/html/index.html')}
        </main><!-- /.main -->

        <!--noindex-->
        ${require('../modules/footer/html/index.html')}
        <!--endnoindex-->
    </div><!-- /.page-wrapper -->
    <div class="footer-scripts">
        ${require('../modules/01 Global/html/scripts.html')}
    </div>
</body>

</html>